/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG684/en.json */

/* PLI generation date: 09.12.2025, 10:33:51 */

/* Path: /Actions/OpenURL.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG684 */

/* String Id: LS142339 */
"DisplayName" = "Open URL";

/* String Id: LS142340 */
"URL" = "URL";

